#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-G1vJjsFiWrlMvQ5JWnoqE
key:                  hls-plugin-api-1.2.0.0-G1vJjsFiWrlMvQ5JWnoqE
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  98a3340c6ea826e87365c7f337928a28
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-G1vJjsFiWrlMvQ5JWnoqE
depends:
    Diff-0.4.1-E5dGZrw6cYcH5NgKlk1om6
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dependent-map-0.4.0.0-CvNqDr4zb4fNYBJfvsTOy
    dependent-sum-0.7.1.0-1iWPFRCMG1N4DQIiQQDsUx
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    hls-graph-1.4.0.0-GK2wD8Acu0sJIQwPgrjQOo
    hslogger-1.3.1.0-182K6wJRld0D6V5Z03FNCw
    lens-5.1-GygwND1WcrcIy7A7vmuRWa lsp-1.2.0.1-2MtkDLrmrIt736tfBcualv
    opentelemetry-0.7.0-Ifuzz8WHdVB3nSwyPuVJYO
    optparse-applicative-0.16.1.0-9iRWBC4qNzx4IOs61bJ7Xj
    process-1.6.13.2 regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

